{%include 'base.html'%}
{%load static%}
{%block extra_css%}
	<link rel='stylesheet' href='{%static "login_form.css"%}'>
{%endblock%}
{%block content%}
	<main role="main" class="container text-center">
    <form class="form-signin" method='POST' action=''>
		{%csrf_token%}
      <img class="mb-4" src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72">
      <h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
      <label for="inputEmail" class="sr-only">Email address</label>
      <input name='email' type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
      <label for="inputPassword" class="sr-only">Password</label>
      <input name='password' type="password" id="inputPassword" class="form-control" placeholder="Password" required>
      <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
      <p class="mt-5 mb-3 text-muted">&copy; 2017-2018</p>
    </form>
	</main>
{%endblock%}

